.S_contact_main {
    margin-top: 5%;
}

.S_contact_main .inquiry_wrap {
    background: #FFFFFF;
    justify-content: space-between;
    align-items: center;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 25px;
}

.S_contact_main .inquiry_wrap .inquiry_left {
    width: 37%;
    height: 100%;
    padding: 59px;
    background: #3A3A3A;
    border-radius: 25px 0px 0px 25px;
}

.S_contact_main .inquiry_wrap .inquiry_left .contact_list {
    width: 100%;
    position: relative;
    padding-bottom: 40px;
}

.S_contact_main .inquiry_wrap .inquiry_left .contact_list::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #797979;
}

.S_contact_main .inquiry_wrap .inquiry_left .contact_item {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

.S_contact_main .inquiry_wrap .inquiry_left .contact_item .item_icon {
    width: 67px;
    height: 67px;
    border-radius: 50px;
    text-align: center;
    line-height: 67px;
    background: rgba(255, 255, 255, .13);
}

.S_contact_main .inquiry_wrap .inquiry_left .contact_item .item_icon:hover {
    animation: swing .5s ease-in-out;

}

.S_contact_main .inquiry_wrap .inquiry_left .item_icon img {
    width: 50%;
    height: 50%;
    object-fit: contain;
}

.S_contact_main .inquiry_wrap .inquiry_left .item_info {
    width: calc(100% - 105px);
}


.S_contact_main .inquiry_wrap .inquiry_left .item_info .item_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 31px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_contact_main .inquiry_wrap .inquiry_left .item_info .item_txt {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_contact_main .inquiry_wrap .inquiry_left .item_info .item_txt a {
    display: inline-block;
    color: #FFFFFF;text-transform: none;
}

.S_contact_main .inquiry_wrap .inquiry_left .item_info .item_txt a:hover {
    text-decoration: underline;
}
.S_contact_main .inquiry_wrap .inquiry_left .foot_media{
    margin-top: 40px;
}

.S_contact_main .inquiry_wrap .inquiry_left .media_list {
    justify-content: flex-start;
    align-items: center;
}

.S_contact_main .inquiry_wrap .inquiry_left .media_list li {
    margin-right: 20px;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 30px;
    background-color: rgba(102, 102, 102, .36);
    border-radius: 50%;
    transition: all .5s ease-in-out;
}

.S_contact_main .inquiry_wrap .inquiry_left .media_list li img {
    width: 60%;
    height: 60%;
    object-fit: contain;
}

.S_contact_main .inquiry_wrap .inquiry_right {
    width: 65%;
    height: 100%;
    padding: 4% 0;
}

.S_contact_main .inquiry_wrap .inquiry_right .right_wrap {
    width: 695px;
    margin-left: 80px;
    margin-right: auto;
}

.S_contact_main .inquiry_wrap .inquiry_right .inquiry_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #000000;
    line-height: 72px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}


.S_contact_main .inquiry_wrap .inquiry_right .inquiry_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin: 23px 0;
}

.S_contact_main .inquiry_wrap .inquiry_right .input_top {
    justify-content: space-between;
    align-items: center;
}

.S_contact_main .inquiry_wrap .inquiry_right .input_top li {
    width: 48%;
}

.S_contact_main .inquiry_wrap .inquiry_right input[type="text"] {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid #797979;
    padding: 10px 0;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 50px;
}

.S_contact_main .inquiry_wrap .inquiry_right input[type="text"]::placeholder {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 1.5;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_contact_main .inquiry_wrap .inquiry_right textarea {
    width: 100%;
    height: 45px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #797979;
    padding: 10px 0;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 50px;
}

.S_contact_main .inquiry_wrap .inquiry_right textarea::placeholder {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 1.5;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.S_contact_main .inquiry_wrap .inquiry_right input[type=submit] {
    width: 190px;
    height: 62px;
    border: none;
    padding: 7px 35px;
    background: #000000;
    border: 2px solid #000000;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    transition: all .5s ease-in-out;
}

.S_contact_main .inquiry_wrap .inquiry_right input[type=submit]:hover {
    background-color: transparent;
    color: #000000;
}

.S_contact_map{
    margin-top: 5%;
}

.S_contact_map iframe{
    width: 100%;
    height: 622px;
}

@media (max-width:950px) {
    .S_contact_main .inquiry_wrap{
        flex-direction: column;
        align-items: flex-start;
    }
    .S_contact_main .inquiry_wrap .inquiry_left{
        width: 100%;
        padding: 20px;
        border-radius: 10px;
    }
    .S_contact_main .inquiry_wrap .inquiry_right{
        width: 100%;
    }
    .S_contact_main .inquiry_wrap .inquiry_right input[type=submit]{
        width: 147px;
        height: 47px;
        padding: 0 7px;
    }
    .S_contact_main .inquiry_wrap .inquiry_right .right_wrap{
        width:90%;
        margin: 0 auto !important;
    }
    .S_contact_main .inquiry_wrap .inquiry_right .inquiry_title{
        font-size: 30px;
        line-height: 1.5;
    }
    .S_contact_main .inquiry_wrap .inquiry_left .contact_item{
        margin-bottom: 30px;
    }
    .S_contact_main .inquiry_wrap .inquiry_left .item_info .item_title{
        font-size: 18px;
    }
    .S_contact_main .inquiry_wrap .inquiry_left .item_info .item_txt{
        font-size: 16px;
    }
    .S_contact_main .inquiry_wrap .inquiry_left .contact_list{
        padding-bottom: 10px;
    }
    .S_contact_main .inquiry_wrap .inquiry_right input[type="text"]{
        margin-bottom: 20px;
    }
    .S_contact_main .inquiry_wrap .inquiry_right textarea{
        margin-bottom: 23px;
    }
}